Subject: Returned mail: Host unknown (fwd)

From: Poh Kim Wah <[email-masked]>
Date: Thu, 7 Apr 1994 17:44:05 +0800 (SST)

See below.....

Kim-Wah POH                              Internet : [email-masked]
Network Specialist                                  [email-masked]
Computer Services Branch                 Tel.     : (65)-4709427
Ministry of Education, Singapore         Fax.     : (65)-4737513

---------- Forwarded message ----------
Date: Thu, 7 Apr 94 17:07:37 SST
From: [email-masked]
To: [email-masked]
Subject: Returned mail: Host unknown

   ----- Transcript of session follows -----
550 [email-masked]... Host unknown

   ----- Unsent message follows -----
Date: Thu, 7 Apr 1994 16:55:12 +0800 (SST)
From: Poh Kim Wah <[email-masked]>
Subject: Printing on OS/2 TCP/IP
To: [email-masked]

I'm using OS/2 TCP/IP as a client to access to some remote TCP/IP host.
How to I print a mail to a locally attached printer (Lpt1) on my OS/2
workstations ?
Is there anything I have to customise on the host pine program or my OS/2
TCP/IP setup ?

Could someone pls advise me ?
Thanks in advance.

Kim-Wah POH                              Internet : [email-masked]
Network Specialist                                  [email-masked]
Computer Services Branch                 Tel.     : (65)-4709427
Ministry of Education, Singapore         Fax.     : (65)-4737513